PRODUCT STUDIO
Imagini produs1 / 1
D-Link / PRODUCT DOSSIER
D-Link 24-Ports xStack Layer 3 Switch
D-Link 24-Ports xStack Layer 3 Switch DES-3828
SKU: DES-3828
D-Link 24-Ports xStack Layer 3 Switch, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000Base-T, 100Base-TX, 10Base-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
D-Link 24-Ports xStack Layer 3 Switch DES-3828
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
12,8 Gbit/s
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Protocole Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv31, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF1, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Protocole de conexiune a datelor
Ethernet, Fast Ethernet, Gigabit Ethernet
Protocole de management
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
Standarde Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Tehnologie de cablaj Ethernet cu cupru
Port I/O
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Port de conectare G C
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Cache pachet
Interval de temperatură de funcționare
0 - 40 °C
Interval de umiditate de funcționare
10 - 85%
Umiditate nefuncționare
Brand
D-Link
GTIN EAN UPC
7900692768284,
Capacitate de tranzit rutare
Caracteristici de management
Web/CLI/SNMP
Categorie
Ağ Anahtarları
Consumul de energie
Data adăugării în sistem
2005-09-07
Data producției
Dimensiunea tabelului de adrese
Dimensiuni Gxdxy
Emisiuni electromagnetice
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Greutate
Interval de temperatură de stocare Celsius
Nume produs
24-Ports xStack Layer 3 Switch
Piațe vândute
NL, GB, DK, DE, WW
Securitate
CSA International, CB Report
Serie de produse
Viteza de transfer (Mb/s)
1000 Mbit/s
Viteza de transfer pachet
14880 - 1 488 000 pps
Viteză de transfer Mbps
1000 Mbit/s
Viteză maximă de transfer a datelor
®